﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['bg'] = {
    "wsc": {
        "btnIgnore": "Игнорирай",
        "btnIgnoreAll": "Игнорирай всичко",
        "btnReplace": "Препокриване",
        "btnReplaceAll": "Препокрий всичко",
        "btnUndo": "Възтанови",
        "changeTo": "Промени на",
        "errorLoading": "Error loading application service host: %s.",
        "ieSpellDownload": "Spell checker not installed. Do you want to download it now?",
        "manyChanges": "Spell check complete: %1 words changed",
        "noChanges": "Spell check complete: No words changed",
        "noMispell": "Spell check complete: No misspellings found",
        "noSuggestions": "- Няма препоръчани -",
        "notAvailable": "Съжаляваме, но услугата не е достъпна за момента",
        "notInDic": "Не е в речника",
        "oneChange": "Spell check complete: One word changed",
        "progress": "Проверява се правописа...",
        "title": "Проверка на правопис",
        "toolbar": "Проверка на правопис"
    },
    "widget": {"move": "Кликни и влачи, за да преместиш", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload aborted by the user.",
        "doneOne": "File successfully uploaded.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "Връщане на предишен статус", "undo": "Възтанови"},
    "toolbar": {
        "toolbarCollapse": "Свиване на лентата с инструменти",
        "toolbarExpand": "Разширяване на лентата с инструменти",
        "toolbarGroups": {
            "document": "Документ",
            "clipboard": "Клипборд/Отмяна",
            "editing": "Промяна",
            "forms": "Форми",
            "basicstyles": "Базови стилове",
            "paragraph": "Параграф",
            "links": "Връзки",
            "insert": "Вмъкване",
            "styles": "Стилове",
            "colors": "Цветове",
            "tools": "Инструменти"
        },
        "toolbars": "Ленти с инструменти"
    },
    "table": {
        "border": "Размер на рамката",
        "caption": "Заглавие",
        "cell": {
            "menu": "Клетка",
            "insertBefore": "Вмъкване на клетка преди",
            "insertAfter": "Вмъкване на клетка след",
            "deleteCell": "Изтриване на клетки",
            "merge": "Сливане на клетки",
            "mergeRight": "Сливане в дясно",
            "mergeDown": "Merge Down",
            "splitHorizontal": "Split Cell Horizontally",
            "splitVertical": "Split Cell Vertically",
            "title": "Настройки на клетката",
            "cellType": "Тип на клетката",
            "rowSpan": "Rows Span",
            "colSpan": "Columns Span",
            "wordWrap": "Авто. пренос",
            "hAlign": "Хоризонтално подравняване",
            "vAlign": "Вертикално подравняване",
            "alignBaseline": "Базова линия",
            "bgColor": "Фон",
            "borderColor": "Цвят на рамката",
            "data": "Данни",
            "header": "Хедър",
            "yes": "Да",
            "no": "Не",
            "invalidWidth": "Cell width must be a number.",
            "invalidHeight": "Cell height must be a number.",
            "invalidRowSpan": "Rows span must be a whole number.",
            "invalidColSpan": "Columns span must be a whole number.",
            "chooseColor": "Изберете"
        },
        "cellPad": "Отделяне на клетките",
        "cellSpace": "Разтояние между клетките",
        "column": {
            "menu": "Колона",
            "insertBefore": "Вмъкване на колона преди",
            "insertAfter": "Вмъкване на колона след",
            "deleteColumn": "Изтриване на колони"
        },
        "columns": "Колони",
        "deleteTable": "Изтриване на таблица",
        "headers": "Хедъри",
        "headersBoth": "Заедно",
        "headersColumn": "Първа колона",
        "headersNone": "Няма",
        "headersRow": "Първи ред",
        "invalidBorder": "Размерът на рамката трябва да е число.",
        "invalidCellPadding": "Отстоянието на клетките трябва да е позитивно число.",
        "invalidCellSpacing": "Интервала в клетките трябва да е позитивно число.",
        "invalidCols": "Броят колони трябва да е по-голям от 0.",
        "invalidHeight": "Височината на таблицата трябва да е число.",
        "invalidRows": "Броят редове трябва да е по-голям от 0.",
        "invalidWidth": "Ширината на таблицата трябва да е число.",
        "menu": "Настройки на таблицата",
        "row": {
            "menu": "Ред",
            "insertBefore": "Вмъкване на ред преди",
            "insertAfter": "Вмъкване на ред след",
            "deleteRow": "Изтриване на редове"
        },
        "rows": "Редове",
        "summary": "Обща информация",
        "title": "Настройки на таблицата",
        "toolbar": "Таблица",
        "widthPc": "процент",
        "widthPx": "пиксела",
        "widthUnit": "единица за ширина"
    },
    "stylescombo": {
        "label": "Стилове",
        "panelTitle": "Стилове за форматиране",
        "panelTitle1": "Блокови стилове",
        "panelTitle2": "Вътрешни стилове",
        "panelTitle3": "Обектни стилове"
    },
    "specialchar": {
        "options": "Опции за специален знак",
        "title": "Избор на специален знак",
        "toolbar": "Вмъкване на специален знак"
    },
    "sourcearea": {"toolbar": "Изходен код"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Речници",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Languages",
        "btn_options": "Options",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "Премахване на форматирането"},
    "pastetext": {
        "button": "Вмъкни като чист текст",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?",
        "error": "It was not possible to clean up the pasted data due to an internal error",
        "title": "Вмъкни от MS Word",
        "toolbar": "Вмъкни от MS Word"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "Максимизиране", "minimize": "Минимизиране"},
    "magicline": {"title": "Вмъкнете параграф тук"},
    "list": {
        "bulletedlist": "Вмъкване/Премахване на точков списък",
        "numberedlist": "Вмъкване/Премахване на номериран списък"
    },
    "link": {
        "acccessKey": "Ключ за достъп",
        "advanced": "Разширено",
        "advisoryContentType": "Препоръчителен тип на съдържанието",
        "advisoryTitle": "Препоръчително заглавие",
        "anchor": {
            "toolbar": "Котва",
            "menu": "Промяна на котва",
            "title": "Настройки на котва",
            "name": "Име на котва",
            "errorName": "Моля въведете име на котвата",
            "remove": "Премахване на котва"
        },
        "anchorId": "По ID на елемент",
        "anchorName": "По име на котва",
        "charset": "Тип на свързания ресурс",
        "cssClasses": "Класове за CSS",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "E-mail aдрес",
        "emailBody": "Съдържание",
        "emailSubject": "Тема",
        "id": "ID",
        "info": "Инфо за връзката",
        "langCode": "Код за езика",
        "langDir": "Посока на езика",
        "langDirLTR": "Ляво на Дясно (ЛнД)",
        "langDirRTL": "Дясно на Ляво (ДнЛ)",
        "menu": "Промяна на връзка",
        "name": "Име",
        "noAnchors": "(Няма котви в текущия документ)",
        "noEmail": "Моля въведете e-mail aдрес",
        "noUrl": "Моля въведете URL адреса",
        "other": "<друго>",
        "popupDependent": "Зависимост (Netscape)",
        "popupFeatures": "Функции на изкачащ прозорец",
        "popupFullScreen": "Цял екран (IE)",
        "popupLeft": "Лява позиция",
        "popupLocationBar": "Лента с локацията",
        "popupMenuBar": "Лента за меню",
        "popupResizable": "Оразмеряем",
        "popupScrollBars": "Скролери",
        "popupStatusBar": "Статусна лента",
        "popupToolbar": "Лента с инструменти",
        "popupTop": "Горна позиция",
        "rel": "Връзка",
        "selectAnchor": "Изберете котва",
        "styles": "Стил",
        "tabIndex": "Ред на достъп",
        "target": "Цел",
        "targetFrame": "<frame>",
        "targetFrameName": "Име на целевият прозорец",
        "targetPopup": "<изкачащ прозорец>",
        "targetPopupName": "Име на изкачащ прозорец",
        "title": "Връзка",
        "toAnchor": "Връзка към котва в текста",
        "toEmail": "E-mail",
        "toUrl": "Уеб адрес",
        "toolbar": "Връзка",
        "type": "Тип на връзката",
        "unlink": "Премахни връзката",
        "upload": "Качване"
    },
    "indent": {"indent": "Увеличаване на отстъпа", "outdent": "Намаляване на отстъпа"},
    "image": {
        "alt": "Алтернативен текст",
        "border": "Рамка",
        "btnUpload": "Изпрати я на сървъра",
        "button2Img": "Do you want to transform the selected image button on a simple image?",
        "hSpace": "Хоризонтален отстъп",
        "img2Button": "Do you want to transform the selected image on a image button?",
        "infoTab": "Инфо за снимка",
        "linkTab": "Връзка",
        "lockRatio": "Заключване на съотношението",
        "menu": "Настройки за снимка",
        "resetSize": "Нулиране на размер",
        "title": "Настройки за снимка",
        "titleButton": "Настойки за бутон за снимка",
        "upload": "Качване",
        "urlMissing": "Image source URL is missing.",
        "vSpace": "Вертикален отстъп",
        "validateBorder": "Border must be a whole number.",
        "validateHSpace": "HSpace must be a whole number.",
        "validateVSpace": "VSpace must be a whole number."
    },
    "horizontalrule": {"toolbar": "Вмъкване на хоризонтална линия"},
    "format": {
        "label": "Формат",
        "panelTitle": "Формат",
        "tag_address": "Адрес",
        "tag_div": "Параграф (DIV)",
        "tag_h1": "Заглавие 1",
        "tag_h2": "Заглавие 2",
        "tag_h3": "Заглавие 3",
        "tag_h4": "Заглавие 4",
        "tag_h5": "Заглавие 5",
        "tag_h6": "Заглавие 6",
        "tag_p": "Нормален",
        "tag_pre": "Форматиран"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "Кука",
        "flash": "Флаш анимация",
        "hiddenfield": "Скрито поле",
        "iframe": "IFrame",
        "unknown": "Неизвестен обект"
    },
    "elementspath": {"eleLabel": "Път за елементите", "eleTitle": "%1 елемент"},
    "contextmenu": {"options": "Опции на контекстното меню"},
    "clipboard": {
        "copy": "Копирай",
        "copyError": "Настройките за сигурност на вашия бразуър не разрешават на редактора да изпълни запаметяването. За целта използвайте клавиатурата (Ctrl/Cmd+C).",
        "cut": "Отрежи",
        "cutError": "Настройките за сигурност на Вашия браузър не позволяват на редактора автоматично да изъплни действията за отрязване. Моля ползвайте клавиатурните команди за целта (ctrl+x).",
        "paste": "Вмъкни",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Избрано)"},
    "blockquote": {"toolbar": "Блок за цитат"},
    "basicstyles": {
        "bold": "Удебелен",
        "italic": "Наклонен",
        "strike": "Зачертан текст",
        "subscript": "Индексиран текст",
        "superscript": "Суперскрипт",
        "underline": "Подчертан"
    },
    "about": {
        "copy": "Copyright &copy; $1. All rights reserved.",
        "dlgTitle": "Относно CKEditor 4",
        "moreInfo": "За лицензионна информация моля посетете сайта ни:"
    },
    "editor": "Текстов редактор за форматиран текст",
    "editorPanel": "Панел на текстовия редактор",
    "common": {
        "editorHelp": "натиснете ALT 0 за помощ",
        "browseServer": "Избор от сървъра",
        "url": "URL",
        "protocol": "Протокол",
        "upload": "Качване",
        "uploadSubmit": "Изпращане към сървъра",
        "image": "Снимка",
        "flash": "Флаш",
        "form": "Форма",
        "checkbox": "Поле за избор",
        "radio": "Радио бутон",
        "textField": "Текстово поле",
        "textarea": "Текстова зона",
        "hiddenField": "Скрито поле",
        "button": "Бутон",
        "select": "Поле за избор",
        "imageButton": "Бутон за снимка",
        "notSet": "<не е избрано>",
        "id": "ID",
        "name": "Име",
        "langDir": "Посока на езика",
        "langDirLtr": "Ляво на дясно (ЛнД)",
        "langDirRtl": "Дясно на ляво (ДнЛ)",
        "langCode": "Код на езика",
        "longDescr": "Уеб адрес за дълго описание",
        "cssClass": "Класове за CSS",
        "advisoryTitle": "Препоръчително заглавие",
        "cssStyle": "Стил",
        "ok": "ОК",
        "cancel": "Отказ",
        "close": "Затвори",
        "preview": "Преглед",
        "resize": "Влачете за да оразмерите",
        "generalTab": "Общи",
        "advancedTab": "Разширено",
        "validateNumberFailed": "Тази стойност не е число",
        "confirmNewPage": "Всички незапазени промени ще бъдат изгубени. Сигурни ли сте, че желаете да заредите нова страница?",
        "confirmCancel": "Някои от опциите са променени. Сигурни ли сте, че желаете да затворите прозореца?",
        "options": "Опции",
        "target": "Цел",
        "targetNew": "Нов прозорец (_blank)",
        "targetTop": "Горна позиция (_top)",
        "targetSelf": "Текущия прозорец (_self)",
        "targetParent": "Основен прозорец (_parent)",
        "langDirLTR": "Ляво на дясно (ЛнД)",
        "langDirRTL": "Дясно на ляво (ДнЛ)",
        "styles": "Стил",
        "cssClasses": "Класове за CSS",
        "width": "Ширина",
        "height": "Височина",
        "align": "Подравняване",
        "alignLeft": "Ляво",
        "alignRight": "Дясно",
        "alignCenter": "Център",
        "alignJustify": "Двустранно подравняване",
        "alignTop": "Горе",
        "alignMiddle": "По средата",
        "alignBottom": "Долу",
        "alignNone": "Без подравняване",
        "invalidValue": "Невалидна стойност.",
        "invalidHeight": "Височината трябва да е число.",
        "invalidWidth": "Ширина требе да е число.",
        "invalidCssLength": "Стойността на полето \"%1\" трябва да бъде положително число с или без валидна CSS измервателна единица (px, %, in, cm, mm, em, ex, pt, или pc).",
        "invalidHtmlLength": "Стойността на полето \"%1\" трябва да бъде положително число с или без валидна HTML измервателна единица (px или %).",
        "invalidInlineStyle": "Стойността на стилa трябва да съдържат една или повече двойки във формат \"name : value\", разделени с двоеточие.",
        "cssLengthTooltip": "Въведете числена стойност в пиксели или друга валидна CSS единица (px, %, in, cm, mm, em, ex, pt, или pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, недостъпно</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};